1.7.16 beta版本的unity导出工具,导出的lh文件在laya内使用,只要打开worker就会报错

用1.7.16beta版本导出模型后,在laya内使用,一旦打开worker就会报错,测试发现1.7.15和1.7.16beta库类都会有这个问题。
 
 
代码里面打开worker的写法:
Laya.WorkerLoader.workerPath = "libs/worker.js";
Laya.WorkerLoader.enable = true;
 
 
模型上传在附件
Has invited:

xiaosong

Favor from:

这个问题节后回复你,谢谢反馈问题。

要回复问题请先登录注册